function gotopay(){
	document.getElementById("direct").value = "go";
	document.getElementById("form1").submit();
}

function CheckChangeBuy(){
	var change = document.getElementsByName("changesale");
	for(var i=0;i<change.length;i++){
		if(change[i].checked == true){
			return true;
		}
	}
	alert("请选择您要换购的商品");
	return false;
}